Bug 172323 - HWCERT: SGI Altix330
HWCERT: SGI Altix330
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
ia64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://www.sgi.com/products/servers/a...
SGI
:
Depends On:
Blocks: 172322
  Show dependency treegraph
 
Reported: 2005-11-02 14:40 EST by Jerry Wei
Modified: 2007-08-22 16:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 14:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Wei 2005-11-02 14:40:52 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           SGI
Model:          Altix330
Vendor:         SGI
Category:       Server
Reporter:       wei@sgi.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-SGI-Altix330-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/01102fa648a82d883361ebb8413add77/rhr2-SGI-Altix330-Nahant_Update_2_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
Comment 1 Jerry Wei 2005-11-02 14:41:38 EST
This is results of Altix 330/2P (minimum config) with RHEL4-U2 and submitted as
preliminary.  Still in process of configuring max 16P Altix 330, and will send
it later. 
Comment 2 Chris Williams 2005-11-17 14:45:21 EST
I am going to close this BZ but link it to 172322.

Note You need to log in before you can comment on or make changes to this bug.